<?php
	require_once("../system.engine/system.core.php");
	
	$mPong = array();
	$a = &$mPong;
	$p = &$_POST;
	
	global $systemHandler;
	$systemExecution = $systemHandler->loadHandler("EXECUTION");
	$systemHash = $systemHandler->loadHandler("HASH");
	/* ### DO YOUR CODES ONLY FROM HERE ### */

	$mResetUser = $p["resetUser"];
	
	if($systemHandler->loadHandler("USER")->mAdmin)
		$systemExecution->runQuery("UPDATE web_user SET profile_hash = '0' WHERE id = '%s'", $mResetUser);
	
	/* ### DO NOT CHANGE ANYTHING FROM HERE ### */
	header("Content-Type: application/json");
	echo json_encode($mPong);
?>